{
  "apps": [
    {
     "app_name": "عوامل فروش",
     "app_package": "com.sppcco.broker_app",
      "versions": [
	    {
          "version": "2.2.1",
          "publish_date": "1402/04/21",
          "features": [],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "رفع ایراد عدم نمایش بازار های قدیمی"
            },
            {
              "_id": "02",
              "_description": "رفع ایراد ارسال پیش فاکتور"
            },
			{
              "_id": "03",
              "_description": "رفع ایراد مربوط به نوتیفیکیشن ها"
            },
			{
              "_id": "04",
              "_description": "رفع ایراد ایجاد سبد خرید"
            }
          ],
          "other_changes": [
            {
              "_id": "01",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        },
        {
          "version": "2.1.1",
          "publish_date": "1401/09/14",
          "features": [
            {
              "_id": "01",
              "_description": "امکان ارسال پیش فاکتور و سفارش فروش به کارتابل تدبیر"
            },
            {
              "_id": "02",
              "_description": "آپشن کنترل نمایش موجودی در فرم ایجاد/اصلاح پیش فاکتور"
            }
          ],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "همگام سازی گروه خریداران پس از آخرین تغییرات"
            },
            {
              "_id": "02",
              "_description": "کنترل لوکیشن هنگام ارسال پیش فاکتور و سفارش فروش در حالت ارسال بدون تور"
            }
          ],
          "other_changes": [
            {
              "_id": "01",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        },
        {
          "version": "1.0.3",
          "publish_date": "1401/04/01",
          "features": [
            {
              "_id": "01",
              "_description": "نمایش نوتیفیکیشن در فرمهای ایجاد خریدار و بازار"
            },
            {
              "_id": "02",
              "_description": "کنترل مختصات مکانی ثبت سفارش در محدوده مکانی خریدار"
            },
            {
              "_id": "03",
              "_description": "لیست تغییرات برنامه ها"
            },
            {
              "_id": "04",
              "_description": "تغییرات در فرم وضعیت تنظیمات نرم افزار "
            },
            {
              "_id": "05",
              "_description": "افزودن قابلیت ارتقا نسخه اپلیکیشن بدون نیاز به حذف فعلی"
            },
            {
              "_id": "06",
              "_description": "امکان ایجاد سفارش فروش در بازار بعد از ثبت سفارش برای همان خریدار"
            },
            {
              "_id": "07",
              "_description": "اضافه شدن شرح کالا به اطلاعات نمایشی کاتالوگ"
            }
          ],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "رفع خطای کنترل مختصات مکانی ثبت سفارش در محدوده مکانی خریدار"
            },
            {
              "_id": "02",
              "_description": "اصلاح دیالوگ نمایش لیست خریداران / لیست انبار ها / ...."
            },
            {
              "_id": "03",
              "_description": "رفع مشکل نمایش عکس ها در کاتالوگ"
            },
            {
              "_id": "04",
              "_description": "رفع خطاهای ظاهری برای دستگاههای مختلف"
            },
            {
              "_id": "05",
              "_description": "نمایش عکسهای کالاها در کاتالوگ در حالت آفلاین"
            }
          ],
          "other_changes": [
            {
              "_id": "01",
              "_description": "تغییرات مربوط به تجمیع دسترسی های برنامه"
            },
            {
              "_id": "02",
              "_description": "تغییرات مربوط به زبان دستگاه"
            },
            {
              "_id": "03",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        },
        {
          "version": "1.0.2",
          "publish_date": "1400/11/15",
          "features": [
            {
              "_id": "01",
              "_description": "نمایش بازار اختصاص داده شده"
            },
            {
              "_id": "02",
              "_description": "ثبت سفارش فروش داخل بازار"
            },
            {
              "_id": "03",
              "_description": "ثبت پیش فاکتور فروش داخل بازار"
            },
            {
              "_id": "04",
              "_description": "ثبت سفارش فروش خارج از بازار"
            },
            {
              "_id": "05",
              "_description": "ثبت پیش فاکتور خارج از بازار"
            },
            {
              "_id": "06",
              "_description": "محاسبه پورسانت"
            },
            {
              "_id": "07",
              "_description": "نمایش لیست کالا"
            },
            {
              "_id": "08",
              "_description": "نمایش لیست خریداران"
            },
            {
              "_id": "09",
              "_description": "همگام سازی"
            },
            {
              "_id": "10",
              "_description": "نمایش تنظیمات و دسترسی های استفاده شده"
            },
            {
              "_id": "11",
              "_description": "افزودن خریدار جدید"
            }
          ],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "رفع خطاهای جزئی"
            }
          ],
          "other_changes": [
            {
              "_id": "01",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        }
  ]
  },
  {
     "app_name": "سرپرست عوامل فروش",
     "app_package": "com.sppcco.leader",
      "versions": [
	    {
          "version": "2.2.1",
          "publish_date": "1402/04/21",
          "features": [],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "رفع ایراد مربوط به نوتیفیکیشن ها"
            },
			{
              "_id": "02",
              "_description": "رفع ایراد اختصاص بازار برای بازار های غیر فعال"
            }
          ],
          "other_changes": [
            
            {
              "_id": "01",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        },
        {
          "version": "2.1.0",
          "publish_date": "1401/09/14",
          "features": [
            
          ],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "رفع ایرادات جزئی"
            }
            
          ],
          "other_changes": [
            
            {
              "_id": "01",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        },
        {
          "version": "1.0.3",
          "publish_date": "1401/04/01",
          "features": [
            {
              "_id": "01",
              "_description": "نمایش نوتیفیکیشن در شروع و پایان بازار"
            },
            {
              "_id": "02",
              "_description": "امکان انتخاب خریداران نسبت به مختصات مکانی از روی نقشه"
            },
            {
              "_id": "03",
              "_description": "لیست تغییرات برنامه ها"
            },
            {
              "_id": "04",
              "_description": "امکان عدم نمایش خریداران سایر بازارها"
            },
            {
              "_id": "05",
              "_description": "نمایش مختصات ثبت شده برای بازار سپری شده"
            },
            {
              "_id": "06",
              "_description": "نمایش آخرین مختصات مکانی ثبت شده برای بازار در حال اجرا"
            },
            {
              "_id": "07",
              "_description": "گزینه کنترل مختصات مکانی ثبت سفارش در محدوده مکانی خریدار در اختصاص بازار"
            }
          ],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "رفع خطای مربوط به فیلتر کردن بازارها و واسطه ها"
            },
            {
              "_id": "02",
              "_description": "رفع خطای نمایش چاپ پیش فاکتور و سفارش های ثبت شده در اطلاعات بازدید بازار"
            },
            {
              "_id": "03",
              "_description": "رفع خطای جستجوی آدرسها در نقشه"
            },
            {
              "_id": "04",
              "_description": "خطا در چاپ پیش فاکتور یا سفارش خریداری که وضعیت بدون تغییر دارد"
            },
            {
              "_id": "05",
              "_description": "رفع خطای مربوط به اختصاص مختصات آدرس برای خریداران"
            }
          ],
          "other_changes": [
            {
              "_id": "01",
              "_description": "تغییرات مربوط به تجمیع دسترسی های برنامه"
            },
            {
              "_id": "02",
              "_description": "تغییرات مربوط به زبان دستگاه"
            },
            {
              "_id": "03",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        },
        {
          "version": "1.0.0",
          "publish_date": "1400/11/15",
          "features": [
            {
              "_id": "01",
              "_description": "تعریف بازار جدید"
            },
      {
              "_id": "02",
              "_description": "حذف و اصلاح بازار ایجاد شده"
            },
      {
              "_id": "03",
              "_description": "اختصاص بازار به واسطه فروش"
            },
      {
              "_id": "04",
              "_description": "حذف و اصلاح بازار اختصاص داده شده"
            },
      {
              "_id": "05",
              "_description": "ایجاد ادرس های مختلف برای خریدار"
            },
      {
              "_id": "06",
              "_description": "انتخاب ادرس پیش فرض برای خریدار"
            },
      {
              "_id": "07",
              "_description": "نمایش بازارهای سپری شده"
            },
      {
              "_id": "08",
              "_description": "کنترل مسیر بازار طی شده واسطه فروش توسط سرپرست فروش"
            },
      {
              "_id": "09",
              "_description": "اطلاعات بازار"
            }
          ],
          "bug_fixes": [
            {
              "_id": "01",
              "_description": "رفع خطاهای جزئی"
            }
          ],
          "other_changes": [
            {
              "_id": "01",
              "_description": "بهبود عملکرد کلی برنامه"
            }
          ]
        }
  
  ]
  }
  
  ]
}